/*input:focus, input[type=checkbox]:focus, span:focus, select:focus, textarea:focus, button:focus, a:focus, li:focus, div:focus, .checkbox input:focus ~ .checkmark, .radioButton input:focus ~ .radioCheckmark, .product-slider-single .slick-active:focus, .cursor-pointer:focus, input#show_password:focus ~ .showHidePassTxt {
    outline: none;
}*/
.wd-auto-format select:not(.form-control), .wd-auto-format .wd-field input[type=text],
.wd-auto-format .wd-field input[type=email],
.wd-auto-format .wd-field input[type=password],
.wd-auto-format .wd-field input[type=file],
.wd-auto-format .wd-field textarea {
    width: 100%;
    border: 1px solid rgba(0,0,0,.5);
    
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}

.wd-auto-format .wd-field.dateInput .span6::after{
    content:"";
    background:url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDMzMCAzMzAiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMzMCAzMzA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHBhdGggaWQ9IlhNTElEXzEwNF8iIGQ9Ik0zMTUsMzBoLTg1VjE1YzAtOC4yODQtNi43MTYtMTUtMTUtMTVjLTguMjg0LDAtMTUsNi43MTYtMTUsMTV2MTVoLTcwVjE1YzAtOC4yODQtNi43MTYtMTUtMTUtMTUKCXMtMTUsNi43MTYtMTUsMTV2MTVIMTVDNi43MTYsMzAsMCwzNi43MTYsMCw0NXYyNzBjMCw4LjI4NCw2LjcxNiwxNSwxNSwxNWgzMDBjOC4yODQsMCwxNS02LjcxNiwxNS0xNVY0NQoJQzMzMCwzNi43MTYsMzIzLjI4NSwzMCwzMTUsMzB6IE0zMDAsNjB2MzBIMzBWNjBIMzAweiBNMzAsMzAwVjEyMGgyNzB2MTgwSDMweiI+PC9wYXRoPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4=") no-repeat 2% 7%;
    position:absolute;
    height:1rem;
    width:1rem;
    right:1rem;
    top: 1rem;
    opacity: .4;
}


.wd-auto-format .wd-field.uploadFile .span6::after{
    content:"";
    background:url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMzc0LjExNiAzNzQuMTE2IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAzNzQuMTE2IDM3NC4xMTY7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8cGF0aCBkPSJNMzQ0LjA1OCwyMDcuNTA2Yy0xNi41NjgsMC0zMCwxMy40MzItMzAsMzB2NzYuNjA5aC0yNTR2LTc2LjYwOWMwLTE2LjU2OC0xMy40MzItMzAtMzAtMzBjLTE2LjU2OCwwLTMwLDEzLjQzMi0zMCwzMAoJCXYxMDYuNjA5YzAsMTYuNTY4LDEzLjQzMiwzMCwzMCwzMGgzMTRjMTYuNTY4LDAsMzAtMTMuNDMyLDMwLTMwVjIzNy41MDZDMzc0LjA1OCwyMjAuOTM4LDM2MC42MjYsMjA3LjUwNiwzNDQuMDU4LDIwNy41MDZ6Ij48L3BhdGg+Cgk8cGF0aCBkPSJNMTIzLjU3LDEzNS45MTVsMzMuNDg4LTMzLjQ4OHYxMTEuNzc1YzAsMTYuNTY4LDEzLjQzMiwzMCwzMCwzMGMxNi41NjgsMCwzMC0xMy40MzIsMzAtMzBWMTAyLjQyNmwzMy40ODgsMzMuNDg4CgkJYzUuODU3LDUuODU4LDEzLjUzNSw4Ljc4NywyMS4yMTMsOC43ODdjNy42NzgsMCwxNS4zNTUtMi45MjksMjEuMjEzLTguNzg3YzExLjcxNi0xMS43MTYsMTEuNzE2LTMwLjcxLDAtNDIuNDI2TDIwOC4yNzEsOC43ODgKCQljLTExLjcxNS0xMS43MTctMzAuNzExLTExLjcxNy00Mi40MjYsMEw4MS4xNDQsOTMuNDg5Yy0xMS43MTYsMTEuNzE2LTExLjcxNiwzMC43MSwwLDQyLjQyNgoJCUM5Mi44NTksMTQ3LjYzMSwxMTEuODU1LDE0Ny42MzEsMTIzLjU3LDEzNS45MTV6Ij48L3BhdGg+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+") no-repeat 2% 7%;
    position:absolute;
    height:1rem;
    width:1rem;
    right:1rem;
    top: 1rem;
    opacity: .4;
}

.wd-auto-format .wd-select label, .wd-auto-format .wd-field label{
    position: absolute;
    pointer-events: none;
    left: 1.125rem;
    font-size: .75rem;
    top: -1.125rem;
    color: #000;
    -webkit-transition: .2s ease all;
    transition: .2s ease all;
    font-weight: 300;
}
.wd-auto-format .form-group .notice{
    font-size: .75rem; 
    margin-bottom: 0px;
}

@media (min-width: 768px){
    .wd-auto-format .wd-select label, .wd-auto-format .wd-field label{
        font-size: .75rem;
        top: -1.125rem;
    }
}

.wd-auto-format .form-group > .wd-select select {
    /*appearance: auto;*/
    background: url("data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9JzEycHgnIHdpZHRoPScxMnB4JyB2aWV3Qm94PScwIDAgMTYgMTYnIGZpbGw9JyUyMzAwMDAwMCcgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48cGF0aCBkPSdNNy4yNDcgMTEuMTQgMi40NTEgNS42NThDMS44ODUgNS4wMTMgMi4zNDUgNCAzLjIwNCA0aDkuNTkyYTEgMSAwIDAgMSAuNzUzIDEuNjU5bC00Ljc5NiA1LjQ4YTEgMSAwIDAgMS0xLjUwNiAweicvPjwvc3ZnPg==") no-repeat;
    background-position: calc(100% - 1rem) center !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    appearance: none !important;
    padding-right: 1rem!important;
}

.wd-auto-format  .rn_SpecificationMultiline.rn_Multiline table{
 font-size: 1rem !important;
}
.wd-auto-format table {
    font-size: 1rem !important;
    text-align: left !important;
    margin-bottom: 1.5rem !important;
    line-height: 1rem !important;
    width: 100% !important;
    color: black !important;
    font-weight: normal !important;
}

.wd-auto-format table tr {
    border-bottom-width: 1px !important;
    border-color: #e6e6e6 !important;
}

.wd-auto-format table tbody tr:nth-of-type(odd){
    background-color: #f8f8f8 !important;   
}
.wd-auto-format table tr th{
    padding: 17px 1rem !important;
}
.wd-auto-format table tr td{
    padding: 16px 1rem !important;
}


@media (min-width: 768px){
   .wd-auto-format table tr th{
        padding: 25px 1rem;
    }
    .wd-auto-format table tr td{
        padding: 23px 1rem;
    }

}

.wd-auto-format  ul{
    list-style: none;
}
.wd-auto-format  h5{
    margin-top: 1rem;
    font-size: 18px;
}

.wd-auto-format  ol{
   margin-left: 1rem;
}

.wd-auto-format  ul, .wd-auto-format  ol{
    padding: 0;
}

.wd-auto-format  ul li, .wd-auto-format  ol li{
    line-height: 22px;
    --tw-space-y-reverse: 0;    
    margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.5rem * var(--tw-space-y-reverse));
}

/*.wd-auto-format ul li a:not(.text-white, .text-black), 
.wd-auto-format ol li a:not(.text-white, .text-black), */
.wd-auto-format a:not(.text-white, .text-black)
{
    text-decoration: underline;
    color: #0277bd;
}

.wd-auto-format input {
    border-radius: 0 !important;
}

.wd-auto-format .wd-submit button[type="submit"]{
    border: 1px solid black !important;
    background: black !important;
    width: 100%;
    color: #fff;
    text-align: center;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    font-weight: 500;
    -webkit-box-pack: center;
    justify-content: center;
    display: inline-flex;
}

@media (min-width: 768px)
    {
    .wd-auto-format #WD_video ul{
        display: flex;
    }
}
.wd-auto-format #WD_video ul{
    flex-wrap: wrap;
    gap: 0.5rem;
}

#KBSearchDiv{
    background: url(https://shop.westerndigital.com/content/dam/store/en-us/assets/common/banners/404-banner.png.wdthumb.3000.3000.webp) center no-repeat;
    background-size: auto;
}

.alertMsg a{
    color:inherit !important;
}

.wd-auto-format .accordion-content {
    font-size: 1rem;
}

.loginForm .errorcontent.bg-green,.errorcontent.bg-red{color:#008000;background-color:#fefafb;border:1px solid #008000;word-break:break-word}
.loginForm .errorcontent.bg-green:before,.errorcontent.bg-red:before{content:"";background:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9IiMwMDgwMDAiIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNMjAuMjg1IDJsLTExLjI4NSAxMS41NjctNS4yODYtNS4wMTEtMy43MTQgMy43MTYgOSA4LjcyOCAxNS0xNS4yODV6IiBmaWxsPSIjMDA4MDAwIj48L3BhdGg+PC9zdmc+") no-repeat 2% 7%;position:absolute;height:20px;width:24px;left:.9rem}
.loginForm .errorcontent.bg-green button{color:#008000}

.loginForm .errorcontent.bg-orange,.errorcontent.bg-red{color:#aa5d00;background-color:#fefafb;border:1px solid #aa5d00;word-break:break-word}
.loginForm .errorcontent.bg-orange:before,.errorcontent.bg-red:before{content:"";background:url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2024%2024'%20fill='%23AA5D00'%20width='20px'%20height='20px'%3E%3Cpath%20d='M0%200h24v24H0z'%20fill='none'/%3E%3Cpath%20d='M12%202C6.48%202%202%206.48%202%2012s4.48%2010%2010%2010%2010-4.48%2010-10S17.52%202%2012%202zm1%2015h-2v-2h2v2zm0-4h-2V7h2v6z'/%3E%3C/svg%3E") no-repeat 2% 7%;position:absolute;height:20px;width:24px;left:.9rem}
.loginForm .errorcontent.bg-orange button{color:#aa5d00}

.infoAlert {
    background: #0277bd20 ;
    color: #0277BD ;
    border: 1px solid #0277BD ;
}
.infoAlert a{
    text-decoration: underline;
}

.alterBox .alterBoxContent center{
    text-align: left;
}
 .alterBox .alterBoxContent center span{
    font-size: inherit !important;
    color: inherit !important;
    font-weight: inherit !important;
}

.wd-auto-format .divtable{
    -webkit-box-flex: 1;
    flex: 1;
}

.wd-auto-format .divtable .divtablerow{
    display: flex;
    gap: 2rem;
    /*grid-template-columns: repeat(3,minmax(0,1fr));
    gap: 1rem;
    text-align: center;*/
}

.wd-auto-format .divtable .divtablecell-sub img{
    display: block;
}

.wd-auto-format.sandisk-custom-search input[type="text"]{ 
    width: 100%;
    padding: 1rem;
    padding-left: 4rem!important;
    font-size: 1rem;
}

.wd-auto-format.sandisk-custom-search input[type="submit"]{ 
    position: absolute;
    left: 0;
    padding: 1.2rem;
    width: 4rem;
    background: transparent;
    z-index: 1;
    color: transparent;
}

.wd-auto-format.sandisk-custom-search .rn_SearchButton::after{
    content:"";
    background:url("data:image/svg+xml;base64,PHN2ZyBhcmlhLWhpZGRlbj0idHJ1ZSIgd2lkdGg9IjI1IiBoZWlnaHQ9IjMwIiB2aWV3Qm94PSIwIDAgNTcgNTgiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzkyOWE5ZCIgc3Ryb2tlLXdpZHRoPSI1IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGNsYXNzPSJzZWFyY2htYWciPgoJCQkJPHBhdGggZD0iTTQyLjkzMDIgMjMuMjAwM0M0Mi45MzAyIDM0LjY4MjggMzMuODMgNDMuOTAwNiAyMi43MTUxIDQzLjkwMDZDMTEuNjAwMSA0My45MDA2IDIuNSAzNC42ODI4IDIuNSAyMy4yMDAzQzIuNSAxMS43MTc4IDExLjYwMDEgMi41IDIyLjcxNTEgMi41QzMzLjgzIDIuNSA0Mi45MzAyIDExLjcxNzggNDIuOTMwMiAyMy4yMDAzWiI+PC9wYXRoPgoJCQkJPGxpbmUgeTE9Ii0yLjUiIHgyPSIyNy4wNTc0IiB5Mj0iLTIuNSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMzQuMDcwMyAzOC42NjY0KSBzY2FsZSgwLjk4OTM3NyAxLjAxMDUxKSByb3RhdGUoNDUpIj48L2xpbmU+CgkJCTwvc3ZnPg==") no-repeat 2% 7%;
    position: absolute;
    width: 4rem;
    height: 3rem;
    top: 0.60rem;
    left: 0;
    margin-left: 1.25rem;
}

.wd-auto-format > .divtable + p{
    margin-top: 2.5rem;
    font-size: 1rem !important; 
}

.wd-auto-format > .divtable + p > strong{
    display:block;
    font-size: 1rem !important;
}

.wd-auto-format > .divtable + p > a + br{
    content: "";
    margin-top: 0.5rem;
    display: block;
}


.wd-auto-format .divtablerow .divtablecell-empty{
    display: none;
}

.wd-auto-format.rn_AnswerDetail h4, .wd-auto-format.rn_AnswerDetail h2{
    font-size: 24px !important;
}

.wd-auto-format.rn_AnswerDetail .rn_Title{
    font-size: 20px !important;
}
.wd-auto-format.rn_AnswerDetail .rn_Title, .wd-auto-format.rn_AnswerDetail .rn_RelatedAnswers h2,.wd-auto-format.rn_AnswerDetail .rn_PreviousAnswers h2{
    border: none;
}

.wd-auto-format.rn_AnswerDetail .rn_AnswerFeedback button{
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    font-weight: 500;
    border: 1px solid black;
    display: inline-flex;
}
.rn_custom_AnswerDetail .yui3-widget-buttons .yui3-button-primary~.yui3-button,.rn_custom_AnswerDetail .yui3-widget-buttons .yui3-button-primary~.yui3-button{
    color: #000;
    border: 1px solid #000;
    background-color: #fff;
    padding: 1rem;
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 500;
    width: 200px;
}
#rn_Dialog_1_Title, #rn_Dialog_2_Title{
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.1;
    margin-bottom: 1rem
}
.rn_EmailLinkDialog form input,.rn_AnswerFeedbackForm form input{
    width:100% !important;
    height: 48px;
    font-size: 16px;
    font-weight: 300;
    border:1px solid #313131;
}
.rn_AnswerFeedbackForm form textarea{
    width:100% !important;
    font-size: 16px;
    font-weight: 300;
    border:1px solid #313131;
}
.rn_custom_AnswerDetail .yui3-widget-buttons .yui3-button-primary,.rn_custom_AnswerDetail .yui3-widget-buttons .yui3-button-primary{
    padding: 1rem;
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 500;
    width: 200px;
    background-color: #0277bd;
    color:#ffffff;
    margin: 0 !important;
}
.modalBoxOverlay{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 40;
    background-color: #000;
    overflow-y: auto;
    overflow-x: hidden;
    background-color: rgba(0,0,0,.7);
}
.rn_custom_AnswerDetail .yui3-widget-modal{
    width: 500px !important;
    padding: 3rem;
    background-color: #fff;
}
.rn_custom_AnswerDetail .yui3-widget-hd{
    background: none !important;
}
.rn_custom_AnswerDetail .yui3-widget-hd span:nth-child(2){
    font-size: 2rem;
    color:#000;
    font-weight: 500;
    line-height: 1.1;
    margin-bottom: 1rem;
    padding: 0;

}
.product-cart {
    display: none;
}
.rn_custom_AnswerDetail .yui3-panel-content {
    box-shadow: none !important;
    border:none !important;
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}
.rn_custom_AnswerDetail .yui3-widget-modal{
    border: 1px solid #000;
    box-shadow: 0 0 5px #333;
}

.rn_custom_AnswerDetail .yui3-widget-bd, .rn_custom_AnswerDetail .yui3-widget-hd, .rn_custom_AnswerDetail .yui3-widget-ft{
    padding: 0 !important;
    background: none !important;

}

.rn_custom_AnswerDetail .yui3-widget-buttons {
    display: flex !important;
}
.rn_custom_AnswerDetail .yui3-button-close{
    top: -30px;
    right: -30px;
    position: absolute;
} 
.rn_custom_AnswerDetail .yui3-panel .yui3-widget-hd .yui3-button-close:before {
    content: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='0.54' fill-rule='evenodd' clip-rule='evenodd' d='M14 1.4L12.6 0L7 5.6L1.4 0L0 1.4L5.6 7L0 12.6L1.4 14L7 8.4L12.6 14L14 12.6L8.4 7L14 1.4Z' fill='black'%3E%3C/path%3E%3C/svg%3E") !important;
    display: block !important;
    text-align: center;
    font-size: 0;
    line-height: 0;
    width: 14px !important;
    margin: 0 !important;
}
@media (max-width: 576px){
.rn_custom_AnswerDetail .yui3-widget-modal{
    width: 100% !important;
}
}

.rn_AnswerFeedbackForm .rn_ErrorMessage{
    color: red;
    font-size: 12px;
}

.rn_SearchButton button#searchBTN{
    position: relative;
    z-index: 9999;
    padding: 14px;
    left: 18px;
    top: 8px;
}